---

matrix_synapse_enable_registrations: "false"
matrix_synapse_sqlite_db: "/var/lib/matrix-synapse/homeserver.db"
matrix_synapse_media_store: "/var/lib/matrix-synapse/media"
matrix_synapse_pgsql_user: "synapse"
matrix_synapse_pgsql_db: "synapse"
matrix_synapse_pgsql_host: "localhost"
